@font-face {
	font-family: 'HamburgerHeaven';
	src: url('../fonts/HAMBH__.eot');
	src: local('HamburgerHeaven'),
		 url('../fonts/HAMBH__.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/HAMBH__.woff') format('woff'),
		 url('../fonts/HAMBH__.ttf') format('truetype'),
		 url('../fonts/HAMBH__.svg#HamburgerHeaven') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	margin: 0;
	padding: 0;
	background: url(../images/bg_body.png) repeat-x #b1cab4;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	color: #333327;
	overflow-y: scroll;
}

a {
	text-decoration: none;
	color: #334f99;
}

a:hover { text-decoration: underline; }

h1 {
	margin: 0 0 12px 0;
	font-family: HamburgerHeaven,'Lucida Grande',serif;
	font-size: 32px;
	font-weight: normal;
}

h2 {
	margin: 0 0 8px 0;
	font-family: HamburgerHeaven,'Lucida Grande',serif;
	font-size: 22px;
	font-weight: normal;
	text-transform: uppercase;
	text-shadow: 0 0 2px #fcf0d6;
}

h3 {
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px dashed #333327;
	padding-bottom: 2px;
}

/* Wrapper */

div.wrapper {
	width: 960px;
	margin: 0 auto;
}

body > div.wrapper {
	background: url(../images/bg_stage.png) no-repeat;
	padding-bottom: 50px;
}

/* Header */

#header {
	height: 140px;
	padding-bottom: 10px;
}

#logo {
	display: block;
	width: 314px;
	height: 82px;
	position: absolute;
	margin-left: 10px;
	margin-top: 34px;
}

/* Navigation */

#navi, #subnavi {
	font-family: HamburgerHeaven,'Lucida Grande',serif;
	font-size: 20px;
}

#navi {
	float: right;
	padding-top: 94px;
}

#navi a.menu_item {
	float: left;
	margin: 0 4px;
}

a.menu_item {
	display: block;
	width: 168px;
	height: 33px;
	padding-top: 8px;
	background: url(../images/bg_menuitem.png) no-repeat;
	text-align: center;
	color: #333327;
	margin: 0 auto 8px auto;
}

a.menu_item:hover {
	color: #fcf0d6;
	text-decoration: none;
	text-shadow: 0 0 3px #333327;
}

a.menu_item.active {
	background-position: 0 -41px;
	cursor: default;
}

a.menu_item.active:hover {
	color: #333327;
	text-shadow: none;
}

/* Content-Bereich */

#content_left {
	width: 185px;
	float: left;
}

#content_right {
	width: 730px;
	float: right;
	padding-right: 10px;
}

/* Blog */

.blog_entry { padding-bottom: 30px; }

.blog_text {
	background-color: #f7e1b8;
	padding: 11px;
	box-shadow: 2px 2px 2px #333327;
}

.blog_text p { margin-top: 0; }

.blog_image {
	float: right;
	padding: 0 0 8px 12px;
}

.blog_image img {
	padding: 1px;
	border: 1px solid #334f99;
}

.blog_tags {
	clear: both;
	background-color: #b1cab4;
	padding: 4px 8px;
}

.blog_links > * { vertical-align: middle; }

/* Animation */

#animation {
	height: 472px;
	padding: 11px;
	background-color: #f7e1b8;
	box-shadow: 2px 2px 2px #333327;
}

#animation img {
	position: absolute;
	z-index: 1;
	opacity: 0.0;
}

#animation img.active {
	z-index: 3;
	opacity: 1.0;
}

#animation img.previous { z-index: 2; }

/* Galerie */

#thumbs_navigation {
	height: 77px;
	overflow: hidden;
}

#pfeil_links, #pfeil_rechts {
	width: 21px;
	height: 77px;
	float: left;
	cursor: pointer;
}

#pfeil_links { background: url(../images/pfeil_links.png) no-repeat; }

#pfeil_rechts { background: url(../images/pfeil_rechts.png) no-repeat; }

#pfeil_links:hover, #pfeil_rechts:hover { background-position: -21px 0; }

#thumbnails {
	width: 688px;
	height: 77px;
	float: left;
	overflow: hidden;
	position: relative;
}

#thumbs_reel {
	height: 77px;
	overflow: hidden;
	position: relative;
}

#thumbs_reel div.thumb {
	width: 86px;
	float: left;
	padding-top: 16px;
	text-align: center;
}

#thumbs_reel div.thumb img {
	cursor: pointer;
	box-shadow: 0 0 8px #333327;
	opacity: 0.5;
}

#thumbs_reel div.thumb img.active, #thumbs_reel div.thumb img:hover {
	box-shadow: 0 0 8px #fcf0d6;
	opacity: 1.0;
}

#caption_wrapper {
	width: 708px;
	padding-top: 442px;
	position: absolute;
	background: transparent;
	z-index: 20;
}

#caption {
	display: none;
	height: 23px;
	padding-top: 7px;
	background-color: black;
	font-size: 14px;
	color: white;
	text-align: center;
	opacity: 0.8;
}

/* Footer */

#footer {
	width: 100%;
	height: 28px;
	background-color: #f7e1b8;
	position: fixed;
	bottom: 0;
	z-index: 255;
}

#footer div.wrapper {
	width: 944px;
	padding: 7px 8px 0 8px;
	text-align: right;
	font-size: 11px;
	color: #000000;
}

/* MODx */

.justifyfull { text-align: justify; }
